@charset "UTF-8";
/* CSS Document 

rgba(239,236,215,1.00);
rgba(89,96,38,1.00);
*/


 
.dowwnz .fa {
	font-size:3em; color:rgba(102,50,146,1.00);
}


/* NAVBAR BACKGROUND AND BORDERS */

.navbar-default {
	background-color: #fff;
	border-bottom: 1px solid rgba(4,4,4,1.00);
	border-top: none;
  
}
  

/*NAVIGATION BRAND*/

.navbar-default .navbar-brand {
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
  	}
	
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: rgba(72,39,94,1.00);
	background-color: transparent;
  }
  
  
/*MOBILE MENU BUTTON STYLES*/

.menu {
    display: block;
    float: left;
    margin-left: 37px;
    margin-top: -3px;
    font-size: 15px;
    color: #fff;
    margin-bottom: 0;
    padding-bottom: 0;
	 
}


.navbar-toggle {
	position: relative;
	float: right;
	padding-top: 8px;
	padding-right: 16px;
	padding-left: 16px;
	padding-bottom: 8px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: rgba(52,52,52,1.00);
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.navbar-toggle:focus {
  outline: 0;
}
.navbar-default .navbar-toggle {
  border-color: rgba(239,236,215,1.00);
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #000;
  color:#fff!important;

     }
	 


/*STRIPES*/
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px; 
 
  }
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 5px; 
}




 

 
  
 

 /* NAV BUTTON COLOURS */
 .navbar-default .navbar-nav > li > a {
 color: rgba(46,6,60,1.00);
}

 
  
 .nav a.social .fa {
	 font-size:30px;
	 margin-top:6px;
 }

.nav li a.social {
	padding-top: 0px;
	padding-right: 9px;
	padding-left: 9px;
	padding-bottom: 7px;
}
 

 /* NAV LI  HOVER*/
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #fff;
	background-color: rgba(105,106,106,1.00);
	background-image: -webkit-linear-gradient(270deg,rgba(69,70,70,1.00) 0%,rgba(146,148,147,1.00) 17.57%,rgba(50,51,52,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(69,70,70,1.00) 0%,rgba(146,148,147,1.00) 17.57%,rgba(50,51,52,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(69,70,70,1.00) 0%,rgba(146,148,147,1.00) 17.57%,rgba(50,51,52,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(69,70,70,1.00) 0%,rgba(146,148,147,1.00) 17.57%,rgba(50,51,52,1.00) 100%);	
  }

 
   
 /*  PULL DOWN MENUS*/
 
 .navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;  
  background-color: rgba(130,130,92,1.00);
  }
  .dropdown-menu {
	   background-color: rgba(130,130,92,1.00);
  }
  .dropdown-menu > li > a {
	  	 
   		display: block;
  		padding: 9px 20px;
  		font-size:16px;
  		clear: both;
  		font-weight: normal;
  		line-height: 1.42857143;
  		color: #fff!important;
  		white-space: nowrap;
 		 background-color: rgba(130,130,92,1.00);
  }
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: rgba(239,236,215,1.00);
}
 
  
  
  /* NAV BUTTON POSITIONING */
.nav > li > a {
	position: relative;
	display: block;
	padding-top: 12px;
	padding-bottom: 12px;
	letter-spacing: 1px;
	font-size: 18px;
	padding-right: 11px; 
	padding-left: 11px;
      }
	
	.hilite {
		background: #CFADEA;
		
	}
	 
/*RESPONSIVE CHANGES 
(PARTICULARLY TO NAV BUTTON POSITIONING) */
@media screen and (max-width: 767px) {
	.nav > li > a {
	position: relative;
	display: block;
 	padding-top: 8px;
	padding-bottom: 8px;
    }
	  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px; 
	padding-top:6px;
	padding-bottom:9px;
}
}




@media (min-width: 768px) and (max-width: 991px) {
	.nav > li > a {
		  	position: relative;
		  	display: block;
 	 		font-size:14px;
			padding-right: 6px; 
			padding-left: 6px;	
	}
	
}





@media (min-width: 992px) and (max-width: 1200px) {
	.nav > li > a {
	position: relative;
	display: block;
  	letter-spacing: 1px;
 	font-size:18px;
	padding-right: 9px; 
	padding-left: 14px;
    }
	
}




@media (min-width: 1201px)  {
	.nav > li > a {
	position: relative;
	display: block;
 	letter-spacing: 1px;
		font-size: 19px;
	padding-right: 16px; 
	padding-left: 16px;
   }
	
}
